// creator  : weidu.exe (version 23600)
// argument : IRON8.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~IRON8~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #4301 /* ~You're those bastards who've been taking down our mining ops. Well you've come to the wrong place kiddos. I'm one mean son of a bitch, and I'm gonna give you a world o' hurt.~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #6268 /* ~You're obviously here on important business, friends. If you want to see Davaeorn, he's on the fourth floor.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #27172 /* ~Flooding the Cloakwood Mine
An Iron Throne guard told us that we could find Davaeorn on the fourth floor of the Cloakwood mine.~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9212 /* ~You're not welcome here! You'll pay with your life!~ */
  IF ~~ THEN EXIT
END
